系統要求

追蹤

Splashtop Business支持以下客戶端設備和流媒體。

 

客戶:

iPad / iPad mini / iPad Pro / iPhone / iPod Touch:

  • iOS 12 或更新版本

Android平板電腦/ Android手機

  • Android 4.0* 或更新版本

視窗:

  • Windows11、Windows 10、Windows 8/8.1、Windows 7、Windows Vista*、Windows XP*、Server 2019、2016、2012、2008、2003* (不支援 Server Core)
  • 1G內存
  • DirectX 9.0或更高版本
  • Atom,Pentium-M或更高

蘋果電腦:

  • Mac OS 10.7* 或更新版本

流光:

  • Windows 11、Windows 10、Windows 8/8.1、Windows 7、Windows Vista*、Windows XP*、Server 2019、2016、2012、2008、2003* (不支援 Server Core)
  • Mac:Mac OS 10.7* 或更新版本
  • 1.6 GHz雙核或更好的CPU
  • 1G內存
  • Android:Android 5.0或更高版本
  • Linux
    • Ubuntu 桌面 16.04 和 18.04
    • CentOS 7 和 8
    • Red Hat Linux(RHEL)7.3-8.1
    • Fedora 33


*只有位在我們的全球棧台中的帳戶支援 Windows XP/Vista、Windows Server 2003、macOS 10.7/10.8 和 Android 4.0。我們的歐洲棧台和基礎架構限制了對 TLS 1.2 的存取,這些舊裝置也不支援。深入了解我們全球和歐洲基礎架構的更多相關資訊。

5 人中有 4 人覺得有幫助